1. vinndy's Avatar
    Hi, I am still kind of new to iphone and definitely new to jailbreak. Is one of the Cydia PDF Patch or Patcher a needed download once you jb? I read somewhere that it was, but then searched on this site and didn't see anything. I figured you guys would know for sure. Thanks!
    01-10-2012 11:34 AM
  2. vinndy's Avatar
    So the more I am reading about this the more it looks like you should patch the hole that you used to jb your phone. No one has any thoughts on this?
    01-11-2012 01:23 PM
  3. BLiNK's Avatar
    afaik, the PDF Patcher was for the userland jailbreak - Spirit

    now, i am not sure but am curious as well
    01-11-2012 01:45 PM
  4. Massie's Avatar
    The hole it patches has been patched by Apple on newer firmwares. (post jailbreakme era) In other words, if you're above ups 4.3.3 it's already patched.

    PDF patcher=Spirit
    PDF patcher2=jailbreakme.com
    Last edited by Massie; 01-11-2012 at 03:13 PM.
    01-11-2012 03:10 PM
  5. 3cit's Avatar
    And if your on 4.3.3 there are numerous safety patches... Or just don't ever open am in trusted PDF on your iDevice
    01-12-2012 04:44 PM
  6. vinndy's Avatar
    Thanks for the reply, bottom line please: does an ip4 jb'd with 5.0.1 need a patch or no?
    01-17-2012 01:55 PM
  7. Massie's Avatar
    Thanks for the reply, bottom line please: does an ip4 jb'd with 5.0.1 need a patch or no?
    Nope. No need.
    01-17-2012 02:58 PM
LINK TO POST COPIED TO CLIPBOARD